[Settings]
Adapter=default
filter=0
scale_x=1
scale_y=1
windowed=1
Renderer=1
dithering=1
AspectRatio=1
extrathreads=0
aa1=1
Fxaa=1
linear_present=1
ShadeBoost=0
ShadeBoost_Contrast=50
ShadeBoost_Brightness=60
ShadeBoost_Saturation=50
shaderfx=1
shaderfx_glsl=shaders/GSdx.fx
shaderfx_conf=shaders/GSdx_FX_Settings.ini
TVShader=0
resx=1280
resy=960
